kr.co.hanwha.hifive.dialog

## Interface HFEvaluationDialog.OnDialogCallback

- Enclosing class:
    HFEvaluationDialog

      public static interface HFEvaluationDialog.OnDialogCallback

  Callback

- - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method and Description
    --- | ---
    `void` | `onPositive(TaskEvaluationType type)`

- - ### Method Detail

    - #### onPositive

          void onPositive(@NonNull
                          TaskEvaluationType type)